What have you done ?

Asked by Aviqc on 2015-03-29

This version is unuseable by my family: no support for canadian multilingual (fr-ca) keyboard. We use to use it for my kids to learn typing while learning their weekly vocabulary and sentences, making new lessons was a cinch.
I will attempt to re-install the old version.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu ktouch Edit question
Assignee:
No assignee Edit question
Last query:
2015-03-29
Last reply:
2015-03-29

I suggest you report a bug

Aviqc (davidanabel1) said : #2

I was unable to install a older version due to dependencies. This is not quite a bug, as it is really a lack of support. I found that I can customize a kb layout, but I am not happy with the extra work :-/ If I knew how, I would import the needed kb layout....

Aviqc (davidanabel1) said : #3

ok, now it's a bug XD: I configured the keyboard I want, but ktouch can't seem to use it. See https://bugs.launchpad.net/ubuntu/+source/ktouch/+bug/1437872

Can you help with this problem?

Provide an answer of your own, or ask Aviqc for more information if necessary.

To post a message you must log in.